Уязвимость BDU:2015-10143

Дата: 13.05.2015. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-10143.

Наименование уязвимости: Уязвимость программы для просмотра текста Adobe Reader, позволяющая нарушителю выполнить произвольный код или вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость программы для просмотра текста Adobe Reader связана с нарушением целостности памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код или вызвать отказ в обслуживании

Уязвимое ПО: Прикладное ПО информационных систем Adobe Systems Inc. Adobe Reader от 10.0 до 10.1.14 | Прикладное ПО информационных систем Adobe Systems Inc. Adobe Reader от 11.0 до 11.0.11 |

Наименование ОС и тип аппаратной платформы: Mac OS X 32-bit | Windows 64-bit | Windows 32-bit | Mac OS X 64-bit | Mac OS X PowerPC |

Дата выявления: 13.05.2015.

CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)

Возможные меры по устранению:
Обновление программного обеспечения до версий 10.1.14, 11.0.11 или более новых
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2015-3046.

Прочая информация:

Тип ошибки CWE: CWE-119

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://helpx.adobe.com/security/products/reader/apsb15-10.html

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *